# NRAO Workspaces

Workspaces provides a bulk processing facility for the production of science-ready data products. The key ideas of this facility are:

- Processing is quality-assured
- Processing is estimable, visible and cancellable
- Processing utilizes large clusters for high throughput, such the local cluster or the public Open Science Grid
- Processing may be set up prior to the availability of input products, and will kick off when they arrive
- Processing options are edited by users and the provenance is tracked

Detailed documentation is available at our [Sphinx documentation site](https://ssa.gitlab-pages.nrao.edu/workspaces/).

Coverage reports are also available at our [htmlcov site](https://ssa.gitlab-pages.nrao.edu/workspaces/htmlcov).