from unittest.mock import patch

import pytest
from messaging.messenger import AMQPServerInitializer, Messenger


@pytest.fixture(scope="module")
def test_server_initializer() -> AMQPServerInitializer:
    with patch("messaging.messenger.Connection"):
        return AMQPServerInitializer("test")
